Source: glare
Version: 0.2.1-1~u16.04+mos0
Binary:
  - glare-api
  - glare-common
  - python-glare
Build_time: 2017-04-13-20-57-46
Code_project:
  glare: 5b661fc3428518691c037a2dbcbcdf05440ab4af
  glare-build: 6d1ba946774e1f79d1f8574d6d00bc5db3b63888
